Subject: Chords--Mmmm Mmmm Mmmm Mmmm: Crash Test Dummies
From: "Elizabeth B. Myers" <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 1994 18:57:29 -0500 (EST)

Here are the chords for this song as closely as I could figure them out. 
He played it somewhat differently on Saturday Night Live, so I'm 
including what I hear on the CD, but also noting where he seemed to do 
things differently.  Also take note of a weird chord that I don't know 
the name of that I've marked with asterisks and included a crude tab of 
how it is played.

Mmmm Mmmm Mmmm Mmmmm (CAPO ON 3RD FRET)

Intro:

Em  Bm  Em  Bm  F  G  F  G 
Em  Bm  Em  Bm  F  G  F  G

Am   G                 C
Once    there was this kid who
F           C            G#               C         (He played a G, not G#)
Got into an accident and couldn't come to school
    F               G    C
But when he finally came back
G   C    F               C          G
His hair had turned from black into bright white
   G#               C        
He said that it was from when
    G#               C/F**     F       (Note the weird chord: it's like this
The cars had smashed soooo   hard          oE|---|---|---|
                                           oB|---|---|---|
                                           oG|---|---|---|
                                            D|---|---|-0-|
                                            A|---|---|-0-|
CHORUS:                                     E|---|---|---|

Em        Bm         Em        Bm           F    G    F    G
Mmmm Mmmm Mmmm Mmmm, Mmmm Mmmm Mmmm Mmmm
Em        Bm         Em        Bm           F    G    F    G
Mmmm Mmmm Mmmm Mmmm, Mmmm Mmmm Mmmm Mmmm

Am   G                C    
Then   there was this girl who
F              C               G#           C          (He played G; not G# 
Wouldn't go to change with the girls in the change room
    F    C              G    C  
But when   they finally made her
G    C    F                C        G
They saw    birthmarks all over her body
    G#               C
She couldn't quite explain it
       G#          C/F**  F
They'd always just been   there

CHORUS

BRIDGE:

Dm            C    G
Both girl and boy were glad
Dm             C      G             F          G
One kid had it worse than that

       Am   G             C
'Cause then   there was a boy whose
F                C                 G#           C        (Again, he plays G
Parents made him come right home directly after school
    F    C            G     C
And when they went to their church
G    C     F                 C        G
They shook   and lurched all over the church floor
   G#               C
He couldn't quite explain it
       G#          C/F**  F
They'd always just gone   there

CHORUS

Outro is the same progression as the bridge

Enjoy.

Liz Myers